﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{52374959-46C3-87AF-3C94-FBA95D56FA8D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-firstpass", "Assembly-CSharp-firstpass.csproj", "{3508207F-C485-9615-C328-E722D0B41EB6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor-firstpass", "Assembly-CSharp-Editor-firstpass.csproj", "{ACC1D893-15E2-4D7A-BEF0-17F1F7975341}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{52374959-46C3-87AF-3C94-FBA95D56FA8D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52374959-46C3-87AF-3C94-FBA95D56FA8D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52374959-46C3-87AF-3C94-FBA95D56FA8D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{52374959-46C3-87AF-3C94-FBA95D56FA8D}.Release|Any CPU.Build.0 = Release|Any CPU
		{3508207F-C485-9615-C328-E722D0B41EB6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3508207F-C485-9615-C328-E722D0B41EB6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3508207F-C485-9615-C328-E722D0B41EB6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3508207F-C485-9615-C328-E722D0B41EB6}.Release|Any CPU.Build.0 = Release|Any CPU
		{ACC1D893-15E2-4D7A-BEF0-17F1F7975341}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ACC1D893-15E2-4D7A-BEF0-17F1F7975341}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ACC1D893-15E2-4D7A-BEF0-17F1F7975341}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ACC1D893-15E2-4D7A-BEF0-17F1F7975341}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
